<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hoja de Vida</title>
    <link rel="stylesheet" href="estilo.css">
    <link href="https://fonts.googleapis.com/css2?family=Baloo+Chettan+2&family=Teko:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <div class="name">
        <div class="img">
            <img src="fotohojadevida.jpeg"alt="">


        </div> 
        <div class="content">
            <p class="p-1">Evelyn Valdez</p>  
            <p class="p-2">21 años, Bachiller en Tecnología</p>          

        </div>

    </div>

    <div class="info">
        <p class="tituloSeccion">Datos Personales</p>
        <p class="tituloInfo">Nombres y Apellidos:</p>
        <p class="infoInfo">Evelyn Nicole Valdez Arteaga</p><br>
        <p class=tituloInfo>Telefono:</p>
        <p class="infoInfo">0980494241</p><br>
        <p class="tituloInfo">Dirección:</p>
        <p class="infoInfo">Manabi-Chone</p><br>
        <p class=tituloInfo>Email:</p>
        <p class="infoInfo">evi.arteaga18@gmail.com</p><br>
        <p class=tituloInfo>Fecha Nacimiento:</p>
        <p class="infoInfo">11 de Noviembre del 1999</p><br>
        <p class=tituloInfo>Cedula:</p>
        <p class="infoInfo">1751645092</p><br>


    </div>

    <div class="info">
        <p class="tituloSeccion">Estudios Realizados</p>
        <p class="tituloInfo">Primaria:</p>
        <p class="infoInfo">Unidad Educativa "Alberto Acosta Soberón"</p><br>
        <p class="tituloInfo">Secundaria:</p>
        <p class="infoInfo">Unidad Experimental de Señoritas "Simón Bolívar"</p><br>
        <p class="tituloInfo">Educación Superior:</p>
        <p class="infoInfo">Unidad Educativa "Eloy Alfaro de Manabi"</p><br>



    </div>

</div>

<div class="info">
    <p class="tituloSeccion">Experiencia Laboral</p>
    <p class="tituloInfo">Empresa:</p>
    <p class="infoInfo">Practicas en "Ministerio de Cultura y Patrimonio" Area TICS</p><br>
    <p class="tituloInfo">Centro Comercial:</p>
    <p class="infoInfo">Mantenimiento "River Mall"</p><br>
    <p class="tituloInfo">Cyber:</p>
    <p class="infoInfo">Mantemiento"</p><br>

</div>    

</div>

<div class="info">
    <p class="tituloSeccion">Capacitaciones</p>
    <p class="tituloInfo">Universidad "Eloy Alfaro":</p>
    <p class="infoInfo">Congreso Internacional TICS</p><br>
    <p class="tituloInfo">Empresa Danec:</p>
    <p class="infoInfo">Conferencia Internacional de Tecnología</p><br>

</div>    

</div>

<div class="info">
    <p class="tituloSeccion">Referencias Personales</p>
    <dive class="a">Nombre:</dive>
    <dive class="a">Roberta Arteaga</dive><br>
    <dive class="b">Telefono:</dive>
    <dive class="a">0986475210</dive><br>
    <dive class="c">Email:</dive>
    <dive class="a">rob.art14@gmail.com</dive><br>
    <dive class="d">Cargo/Profesión:</dive>
    <dive class="a">Empresaria</dive><br>

    <br>

    <dive class="a">Nombre:</dive>
    <dive class="a">Gissell Quiroz</dive><br>
    <dive class="b">Telefono:</dive>
    <dive class="a">0998547820</dive><br>
    <dive class="c">Email:</dive>
    <dive class="a">giss.quiro875@gmail.com</dive><br>
    <dive class="d">Cargo/Profesión:</dive>
    <dive class="a">Empresaria</dive><br>

    <br>

    <dive class="a">Nombre:</dive>
    <dive class="a">Erika Valdez</dive><br>
    <dive class="b">Telefono:</dive>
    <dive class="a">0987541203</dive><br>
    <dive class="c">Email:</dive>
    <dive class="a">rika.val548@gmail.com</dive><br>
    <dive class="d">Cargo/Profesión:</dive>
    <dive class="a">Odontologa</dive><br>

</div> 

<div class="grid"> 
</body>
</html>
